#navStyle {
   background-color: #26619c;
}

#stickyStyles {
   background-color: #30302f;
}

#jumboStyle {
    background-color: #666666
    border-radius: 0;
    margin-bottom: 0px;
}

#containerStyle {
    margin-top: 40px;
}


#titreStyle {
    font-size: 65px;
}

#footerStyle {
      background-color: #30302f;
      color: white;
      padding: 15px;
    
}


